.headline {
    top: -40px;
}
.redraw-examples-container {
    width: 94%;
    margin: 70px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    row-gap: 45px;
    column-gap: 45px;
}
.redraw-examples-container > .redraw-example {
    padding: 15px;
    background-color: rgb(240,240,240);
}

.redraw-examples-container > .redraw-example {
    flex-basis: calc( ( 100% / 3 ) - 45px );
    text-align: center;
    min-width: 200px;
    flex-wrap: wrap;
}
.footer {
    margin-top: 100px;
}
.headline {
    top: -37px;
}
@media screen and ( max-width: 850px ) {
    .headline {
        top: -17px;
    }
}
@media screen and ( max-width: 750px ) {
    .redraw-examples-container {
        row-gap: 15px;
        column-gap: 15px;
        /* column-gap: 15px; */
        width: 94%;
    }
    .redraw-examples-container > .redraw-example {
        flex-basis: calc( ( 100% / 2 ) - 195px );
        /* padding: 0px; */
        min-width: 180px;
    }
}
@media screen and (max-width: 650px) {
    .large-wrapper > .large {
        width: 90vw;
        aspect-ratio: 100 / 100;
        padding: 25px;
    }
}